.plugin_title {
	color: #7FFF00;
	font-weight: bold;
}
.plugin_number {
	color: red;
	font-weight: bold;
	font-size: 20px;
}
.little_cross {
	height:20px;
	margin-bottom:-4px;
}

.uninstallCheckList {
	background-color:#FFFFE0;
	border-color:#E6DB55;
	-moz-border-radius:3px 3px 3px 3px;
	border-style:solid;
	border-width:1px;
	margin:5px 30px 2px;
	padding:0 0.6em;
	height:280px;
	overflow:auto;
}